.clear{margin: 0px; padding: 0px; clear: both;}
.mp0{margin: 0px!important;padding: 0px!important;}
.margin0{margin: 0px!important;}
.padding0{padding: 0px!important;}
.flodis{ float: left; display: block;}
.mtop0{margin-top: 0px!important;}
.mtop5{margin-top: 5px!important;}
.mtop10{margin-top: 10px!important;}
.mtop20{margin-top: 20px!important;}
.mtop30{margin-top: 30px!important;}
.mtop40{margin-top: 40px!important;}
.mtop50{margin-top: 50px!important;}
.mtop60{margin-top: 60px!important;}

.mbottom0{margin-bottom: 0px!important;}
.mbottom5{margin-bottom: 5px!important;}
.mbottom10{margin-bottom: 10px!important;}
.mbottom20{margin-bottom: 20px!important;}
.mbottom30{margin-bottom: 30px!important;}
.mbottom40{margin-bottom: 40px!important;}
.mbottom50{margin-bottom: 50px!important;}
.mbottom60{margin-bottom: 60px!important;}

.ptop0{padding-top: 0px!important;}
.ptop5{padding-top: 5px!important;}
.ptop10{padding-top: 10px!important;}
.ptop20{padding-top: 20px!important;}
.ptop30{padding-top: 30px!important;}
.ptop40{padding-top: 40px!important;}
.ptop50{padding-top: 50px!important;}
.ptop60{padding-top: 60px!important;}

.pbottom0{padding-bottom: 0px!important;}
.pbottom5{padding-bottom: 5px!important;}
.pbottom10{padding-bottom: 10px!important;}
.pbottom20{padding-bottom: 20px!important;}
.pbottom30{padding-bottom: 30px!important;}
.pbottom40{padding-bottom: 40px!important;}
.pbottom50{padding-bottom: 50px!important;}
.pbottom60{padding-bottom: 60px!important;}
.pbottom100{padding-bottom: 100px!important;}

.txt_center{text-align: center;}
.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_justify{text-align: justify;}

.font12{ font-size: 12px!important; font-family: Arial;}
.font14{ font-size: 14px!important; font-family: Arial;}
.font16{ font-size: 16px!important; font-family: Arial;}
.font18{ font-size: 18px!important; font-family: Arial;}
.font20{ font-size: 20px!important; font-family: Arial;}
.font22{ font-size: 22px!important; font-family: Arial;}
.font24{ font-size: 24px!important; font-family: Arial;}
.font26{ font-size: 26px!important; font-family: Arial;}
.font28{ font-size: 28px!important; font-family: Arial;}

.allmatter{ text-align: justify!important; float: left; display: block;}
.allmatter h1{font-size: 36px; color: #b21f29; }
.allmatter h2{font-size: 30px; color: #b21f29; }
.allmatter h3{font-size: 26px; color: #b21f29; }
.allmatter h4{font-size: 24px; color: #b21f29; }

.allmatter img{width: 100%; }

.allmatter p{font-size: 14px; font-family: arial; color: #333333; }
.allmatter ul{ margin-left: 20px; margin-top: 20px;}
.allmatter li{font-size: 14px; font-family: arial; color: #333333; list-style: decimal; padding-bottom: 5px; line-height: 20px; }


.livewatch img{ border-radius: 5px; border:3px solid #fff;}
.livewatch img:hover{ opacity:0.9;}
.livescore{width:37px; height:auto; overflow:hidden; float:left; position:fixed; left:0px; top:37%;border-radius: 0px 9px 9px 0px; z-index:9999999; }
.livescore:hover{opacity:0.9;}
.livescore img{ width:100%; }

#result{width: 100% !important; display: block !important; }
.owl-carousel .owl-item img { height: 59px;}
.mvs{font-size:12px;}

.logo { padding-top: 0px!important;}
.logo img{ height: 100px; object-fit: scale-down; padding-top: 0px!important;}
.sponsor img{ height: 73px; object-fit: scale-down;}

.mainsponsorlist{text-align: center;}
.mainsponsorlist img {height: 55px; border-radius: 5px; margin: 10px; border: 1px solid #ccc;}
.mainsponsorlist img a{height: 55px; border-radius: 5px; margin: 10px; border: 1px solid #ccc;}
/*.sponsorlist img{ width: 100%; border-radius: 9px; }*/

.sponsorlist{text-align: center; margin-top: 50px; float: left; display: block;}
.sponsorlist h5{ width: 100%; text-align: center; padding-bottom: 10px; font-size: 14px;}
.sponsorlist img { height: 100px; width: 97%!important; object-fit: scale-down; border-radius: 5px; margin: 5px; /*border: 1px solid #ccc;*/ float: left; border-radius: 5px!important;}
.sponsorlist img a{height: 35px; width: 100px; object-fit: scale-down; border-radius: 5px; margin: 5px; /*border: 1px solid #ccc;*/border-radius: 5px;}
.sponsorlist a{float: left; display: block;}

.sponsorlist h5{ width: 100%; text-align: center; padding-bottom: 10px;}
.footer-widget img{ width: 100%; }

.fa-bars::before { color: #fff!important;}

.selectteam{ width: 100%; height: auto; border: 1px solid #ccc; padding: 15px; background-color: #fff; float: left; display: block;}
.selectteam select{ width: 100%; height: 37px; line-height: 37px; float: left; display: block;}
.team-box{ width: 100%; height: auto; border: 1px solid #ccc; background-color: #fff; text-align: center;float: left; display: block; }
.team-box { margin-bottom: 30px; }
.team-box:hover { box-shadow: 0px 0px 5px 5px #eee; }
.team-box img{ height:150px; padding: 15px; object-fit: scale-down; }
.team-box h5{ text-align: center; height: 50px;}


.ststss{ width: 100%; height: auto; float: left; display: block; font-size: 18px; font-weight: bold; text-align: center; border: 1px solid #ccc; margin: 10px 15px; background-color: #ede8ff;}              
.ststss img{ height: 200px; width: 100%; object-fit: scale-down;}  
.ststss h5{ margin-top: 82px; font-family: 'Mansalva', cursive; font-size:24px; font-weight:bold; display: inline-block; border-radius:9px; color:#003366; }
.ststss h4{ margin-top: 82px; font-family: Arial;font-weight: bold;}

.franchise{ width: 100%; height: auto; background-color: #fff; border: 1px solid #ccc; float: left; display: block; margin: 15px;}
.fteam{text-align: center;float: left; display: block;}
.fteam img{height: 150px; object-fit: scale-down;}
.fsponsor{text-align: center;float: left; display: block;}
/*.fsponsor img{  height: 173px; object-fit: scale-down; border: 1px solid #ccc; margin: 5px; }*/
.fmembers{width: 100%; height: auto; float: left; display: block; overflow: hidden; margin-bottom: 20px;}
.fmembers img{width: 100%; height: 150px; float: left;object-fit: scale-down;}
.fmembers h3{width: 100%; height: 40px; text-align: center; color: #fff; float: left; display: block; font-size: 19px; background-color: #fd1e50; padding: 5px;}

.team-logo img{ height: 91px; width: 100%; object-fit: scale-down;}
.team-logo-left img{ height: 91px; object-fit: scale-down;}
.team-logo-right img{ height: 91px; object-fit: scale-down;}

.viewall{font-size: 14px!important; padding-right: 55%; float: right; padding-top: 1.2%;}

.gb_members{width: 100%; height: auto; float: left; display: block; overflow: hidden; border: 1px solid #ccc; margin-bottom: 20px;}
.gb_members img{width: 100%; height: 250px; float: left;object-fit: scale-down;}
.gb_members h3{width: 100%; height: 37px; line-height:37px; text-align: center; color: #fff; float: left; display: block; font-size: 19px; background-color: #fd1e50; }

.newsdetails{width: 100%; height: auto; float: left; display: block; overflow: hidden; border: 1px solid #ccc; margin-top: 20px; }
.newsdetails img{width: 100%; height: 150px; float: left;object-fit: scale-down;}
.newsdetails h3{width: 100%; height: 54px; text-align: left; color: #333; float: left; display: block; font-size: 19px; padding-top: 10px; } 
.newsdetails:hover{box-shadow: 0px 0px 3px 3px #ccc; }
 

.result{width: 100%; height: auto; float: left; display: block; border: 1px solid #ccc; padding: 5px; margin-bottom: 15px;}
.result:hover{ box-shadow: 0px 0px 3px 3px #ccc;  }
.result h2{ padding-left: 20px; padding-top: 9px; font-size: 23px; margin-bottom: 0px;}
.result_team1{width:20%; height: auto; float: left; display: block;}
.result_vs{width:7%; height: auto; float: left; display: block; text-align: center; padding-top: 4%;}
.result_team2{width:20%; height: auto; float: left; display: block;}


.result_team1 img{width: 100%;height: 82px;object-fit: scale-down;}
.result_team2 img{width: 100%;height: 82px;object-fit: scale-down;}
.result_team1 h3{width: 100%; text-align:center;}
.result_team2 h3{width: 100%; text-align:center;} 

.result_opponent{width:25%; height: auto; float: left; display: block;}
.result_opponent h3{font-size: 20px; font-weight: bold; padding-top: 20px;}
.result_score{width:20%; height: auto; float: left; display: block;}
.result_score h3{font-size: 23px; font-weight: bold; padding-top: 20px;}
.result_score span{font-size: 16px; color: #999; font-weight: normal;}
.result_note{width:30%; height: auto; float: left; display: block;} 
.result_note h3{ color: #fd1e50; font-size: 20px; font-weight: bold; padding-top: 20px;} 
.result_note h4{ color: #666; font-size: 14px; padding-top: 10px;} 
.green{color: #00b100;}
.white{color: #fff;}
.grey{color: #999;}
.fa-circle{ font-size: 15px;}




.result{display: none;} 

figure{width:100%!important;}


/********* Lightbox Start   **********/
.fancybox-iframe { display: block; margin: 0; padding: 0; border: 0; width: 700px; height: 100%; background: #fff;}
.fancybox-content { display: inline-block; margin: 58px auto; padding: 0; border: 0; width: 52%; height: calc(100% - 171px); line-height: normal; white-space: normal; outline: 0; font-size: 16px; font-family: Arial,sans-serif; -webkit-overflow-scrolling: touch;}
.imglist img{ margin:2px 0px;width: 100%;border-radius: 9px;margin-bottom: 30px;}
.imglist{ float:left; display:block;}
.object-fit_scale-down { object-fit: scale-down; }
.fancybox-container { float: right; z-index:999999!important;}
/********* Lightbox End   **********/

.fixtime{ width:100%; text-align:center; font-size:12px; padding-top:9px;}





/*.winner{ background-color: #d7fae2; padding: 2px 5px; border-radius: 3px; }*/









@media only screen and (min-width : 320px) and (max-width : 370px) { 

.sponsorlist a{width: 30%;margin: 1%; float: left; display: block;}
.result{margin: 5px;}
.result h2 { font-size: 21px!important; margin-bottom: 0px;}  
.result_team1 { width: 45%;}  
.result_vs { width: 10%; padding-top: 20%; }  
.result_team2 { width: 45%;}  
.result_opponent { width: 100%;}  
.result_score { width: 100%;}  
.result_note { width: 100%;}    
.newsdetails h3{font-size: 14px!important;}    
.mobile_view{ width: 95%; height: auto; float: left; display: block; border: 1px solid #ccc; padding:8px; margin: 5px; border-radius: 5px; font-size: 14px;}
.mobile_view h5{ font-size: 14px; font-weight: bold;margin-bottom: 15px;}
.mobile_view h6{ font-size: 14px; font-weight: bold; color: #fd1e50; margin-top: 15px;}
.mobile_view img{ width: 32px;}
.mobile_view span{ float: right; display: block; color: #999; font-size: 12px;}

.viewall {font-size: 14px!important; padding-right: 55%; float: left!important; padding-top: 10px;}
.logo img { width: 90%; padding-top: 10px!important; object-fit: scale-down; padding-bottom: 10px;}
.mobile-nav-toggle { top: 8px!important; right: 8px!important; }   

.ststss {width: 91%!important;}
.ststss h5 {margin-top: 19px;}
.ststss h4 {margin-top: 20px;}
.ststss img {margin-bottom: 15px;}
.inner-banner-header { min-height: 83px!important; padding-top: 15px!important;}
.livescore {width: 27px;}

    .cricheros{display:block; width:100%; text-align:center; margin-top:20px;  }
    .cricheros img{ height:50px; border-radius:8px; object-fit:scale-down; }
    .livewatch{display:none;}
}
@media only screen and (min-width : 371px) and (max-width : 399px) { 

.sponsorlist a{width: 30%;margin: 1%; float: left; display: block;}
.result{margin: 5px;}
.result h2 { font-size: 21px!important; margin-bottom: 0px;}  
.result_team1 { width: 45%;}  
.result_vs { width: 10%; padding-top: 20%; }  
.result_team2 { width: 45%;}  
.result_opponent { width: 100%;}  
.result_score { width: 100%;}  
.result_note { width: 100%;}    
.newsdetails h3{font-size: 14px!important;}    
.mobile_view{ width: 95%; height: auto; float: left; display: block; border: 1px solid #ccc; padding:8px; margin: 5px; border-radius: 5px; font-size: 14px;}
.mobile_view h5{ font-size: 14px; font-weight: bold;margin-bottom: 15px;}
.mobile_view h6{ font-size: 14px; font-weight: bold; color: #fd1e50; margin-top: 15px;}
.mobile_view img{ width: 32px;}
.mobile_view span{ float: right; display: block; color: #999; font-size: 12px;}

.viewall {font-size: 14px!important; padding-right: 55%; float: left!important; padding-top: 10px;}
.logo img { width: 90%; padding-top: 10px!important; object-fit: scale-down; padding-bottom: 10px;}
.mobile-nav-toggle { top: 8px!important; right: 8px!important; }   

.ststss {width: 91%!important;}
.ststss h5 {margin-top: 19px;}
.ststss h4 {margin-top: 20px;}
.ststss img {margin-bottom: 15px;}
.inner-banner-header { min-height: 83px!important; padding-top: 15px!important;}
.livescore {width: 27px;}

    .cricheros{display:block; width:100%; text-align:center; margin-top:20px;  }
    .cricheros img{ height:50px; border-radius:8px; object-fit:scale-down; }
    .livewatch{display:none;}
}



@media only screen and (min-width : 400px) and (max-width : 479px) { 
.sponsorlist a{width: 30%;margin: 1%; float: left; display: block;}
.result{margin: 5px;}
.result h2 { font-size: 21px!important; margin-bottom: 0px;}  
.result_team1 { width: 45%;}  
.result_vs { width: 10%; padding-top: 20%; }  
.result_team2 { width: 45%;}  
.result_opponent { width: 100%;}  
.result_score { width: 100%;}  
.result_note { width: 100%;}    
.newsdetails h3{font-size: 14px!important;}    
.mobile_view{ width: 95%; height: auto; float: left; display: block; border: 1px solid #ccc; padding:8px; margin: 5px; border-radius: 5px; font-size: 14px;}
.mobile_view h5{ font-size: 14px; font-weight: bold;margin-bottom: 15px;}
.mobile_view h6{ font-size: 14px; font-weight: bold; color: #fd1e50; margin-top: 15px;}
.mobile_view img{ width: 32px;}
.mobile_view span{ float: right; display: block; color: #999; font-size: 12px;}   
.section-title h2 {font-size: 22px;}
.viewall {font-size: 14px!important; padding-right: 2%; float: inherit; padding-top: 10px;}
.logo img { width: 90%; padding-top: 10px!important; object-fit: scale-down; padding-bottom: 10px;}
.mobile-nav-toggle { top: 8px!important; right: 8px!important; } 

.ststss {width: 92.5%!important;}
.ststss h5 {margin-top: 19px;}
.ststss h4 {margin-top: 20px;}
.ststss img {margin-bottom: 15px; margin-top: 15px;}

.inner-banner-header { min-height: 100px!important; padding-top: 19px!important;}
.livescore {width: 27px;}

    .cricheros{display:block; width:100%; text-align:center; margin-top:20px;  }
    .cricheros img{ height:50px; border-radius:8px; object-fit:scale-down; }
    .livewatch{display:none;}
}



@media only screen and (min-width : 480px) and (max-width : 639px) { 
.mobile_view{ width: 100%; height: auto; float: left; display: block; border: 1px solid #ccc; padding:8px; margin: 5px; border-radius: 5px; font-size: 14px;}
.mobile_view h5{ font-size: 14px; font-weight: bold;margin-bottom: 15px;}
.mobile_view h6{ font-size: 14px; font-weight: bold; color: #fd1e50; margin-top: 15px;}
.mobile_view img{ width: 32px;}
.mobile_view span{ float: right; display: block; color: #999; font-size: 12px;} 
.mobile-nav-toggle {top: 5px!important;}
.section-title h2 {font-size: 22px;}
.viewall {font-size: 14px!important; padding-right: 2%; float: inherit; padding-top: 10px;}
.logo img { width: 90%; padding-top: 10px!important; object-fit: scale-down; padding-bottom: 10px;}
.mobile-nav-toggle { top: 8px!important; right: 8px!important; } 

.ststss {width: 93.5%!important;}
.ststss h5 {margin-top: 19px;}
.ststss h4 {margin-top: 20px;}
.ststss img {margin-bottom: 15px; margin-top: 15px;}

.inner-banner-header { min-height: 100px!important; padding-top: 23px!important;}
.livescore {width: 27px;}


    .cricheros{display:block; width:100%; text-align:center; margin-top:20px;  }
    .cricheros img{ height:50px; border-radius:8px; object-fit:scale-down; }
    .livewatch{display:none;}
}
@media only screen and (min-width : 640px) and (max-width : 767px) { 
.mobile_view{ width: 100%; height: auto; float: left; display: block; border: 1px solid #ccc; padding:8px; margin: 5px; border-radius: 5px; font-size: 14px;}
.mobile_view h5{ font-size: 14px; font-weight: bold;margin-bottom: 15px;}
.mobile_view h6{ font-size: 14px; font-weight: bold; color: #fd1e50; margin-top: 15px;}
.mobile_view img{ width: 32px;}
.mobile_view span{ float: right; display: block; color: #999; font-size: 12px;} 
.viewall {font-size: 14px!important; padding-right: 5%; float: inherit; padding-top: 10px;}
.logo img { width: 121%; height: 62px; }
.main-header .logo-navbar{padding:0px!important;}
.mobile-nav-toggle { right:20px!important; top: 2.5%!important;}

.ststss {width: 95.3%!important;}
.ststss h5 {margin-top: 19px;}
.ststss h4 {margin-top: 20px;}
.ststss img {margin-bottom: 15px; margin-top: 15px;}
.livescore {width: 27px;}

    .cricheros{display:block; width:100%; text-align:center; margin-top:20px;  }
    .cricheros img{ height:50px; border-radius:8px; object-fit:scale-down; }
    .livewatch{display:none;}

}
@media only screen and (min-width : 768px) and (max-width : 850px) { 
    .mobile_view{display: none;}.result{display: block;}
    .logo img { height: 60px;}
.main-header .logo-navbar{padding:0px!important;}
.mobile-nav-toggle { right:20px!important; top: 2.5%!important;}

.viewall {font-size: 14px!important; padding-right: 19%; float: inherit; padding-top: 10px;}
.cricheros{display:none;}
}
@media only screen and (min-width : 851px) and (max-width : 1020px) { 
    .mobile_view{display: none;}.result{display: block;}
.viewall {font-size: 14px!important; padding-right: 19%; float: inherit; padding-top: 10px;}
.logo img { height: 65px;}
.main-header .logo-navbar{padding:0px!important;}
.mobile-nav-toggle { right:20px!important; top: 2.5%!important;}
.cricheros{display:none;}
}


@media only screen and (min-width : 1021px) and (max-width : 1024px) { 
    .mobile_view{display: none;}.result{display: block;}
    
.viewall {font-size: 14px!important; padding-right: 19%; float: inherit; padding-top: 10px;}
.cricheros{display:none;}
}
@media only screen and (min-width : 1025px) and (max-width : 1279px) { 
    .mobile_view{display: none;}.result{display: block;}
    .viewall {font-size: 14px!important; padding-right: 19%; float: inherit; padding-top: 10px;}
    .cricheros{display:none;}
}
@media only screen and (min-width : 1280px) and (max-width : 1367px) { 
    .mobile_view{display: none;}.result{display: block;} 
    .viewall {font-size: 14px!important; padding-right: 19%; float: inherit; padding-top: 10px;}
    .cricheros{display:none;}
}
@media only screen and (min-width : 1368px) and (max-width : 2000px) { 
    .mobile_view{display: none;}.result{display: block;} 
    .owl-carousel .owl-item img { height: 60px;}
    .point-table-widget table tbody tr td {	font-size: 18px;}
    
.cricheros{display:none;}
    
}


